{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nd-2024-2423164",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2423164",
  "cooperator": "Chs Dakota Plains Ag",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8990 VT2P",
      "metrics": {
        "Yield": 222.9,
        "%MST": 16.2,
        "Test Weight": 58.6,
        "Gross Revenue": 878.23
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9109 VT2P",
      "metrics": {
        "Yield": 222.7,
        "%MST": 17.7,
        "Test Weight": 56.6,
        "Gross Revenue": 860.74
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 222.3,
        "%MST": 16.6,
        "Test Weight": 57.3,
        "Gross Revenue": 871.42
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 219.5,
        "%MST": 18.0,
        "Test Weight": 56.6,
        "Gross Revenue": 845.08
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 219.4,
        "%MST": 17.3,
        "Test Weight": 56.9,
        "Gross Revenue": 852.37
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC41-55",
      "traits": "",
      "metrics": {
        "Yield": 219.1,
        "%MST": 17.8,
        "Test Weight": 55.8,
        "Gross Revenue": 845.73
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 218.4,
        "%MST": 16.0,
        "Test Weight": 56.6,
        "Gross Revenue": 862.68
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC36-86",
      "traits": "",
      "metrics": {
        "Yield": 215.9,
        "%MST": 15.7,
        "Test Weight": 58.0,
        "Gross Revenue": 856.04
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "8704 VT2P",
      "metrics": {
        "Yield": 214.3,
        "%MST": 16.1,
        "Test Weight": 57.9,
        "Gross Revenue": 845.41
      },
      "entry_num": 3
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nd/2024/2423164"
  ],
  "fetched_at": "2026-05-25T19:36:55.537216+00:00",
  "scraper_version": "0.1.0"
}
